function [list]=Eastern_Europe_and_Central_Asia()

list={'Albania';'Armenia';'Azerbaijan';'Belarus';'Bosnia and Herzegovina';'Bulgaria';'Croatia';'Georgia';...
    'Kazakhstan';'Kyrgyzstan';'Montenegro';'Moldova';'Romania';'Russia';'Serbia';'Tajikistan';'North Macedonia';...
    'Turkey';'Ukraine';'Uzbekistan'};


return